Package org.eclipse.graphiti.util

# Interface IGradientType

public interface IGradientType
The constants provided by this interface can be used with `AdaptedGradientColoredAreas`. If VERTICAL is set, the gradient will go from top to bottom. If HORIZONTAL, it will go from left to right.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Integer`
`HORIZONTAL`
`static final Integer`
`VERTICAL`

## Field Details

### VERTICAL

static final Integer VERTICAL

### HORIZONTAL

static final Integer HORIZONTAL